body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
	background-color: #f3f4f2;
}
h1,h2,h3 {margin:0;padding:0 0 5px 0;font-size:160%;color:#53af31;}
h4{margin: 0 0 -10px 0;font-size:140%;color:#f49600;}
h5,h6 {margin: 0 0 -10px 0;font-size:120%;color:#f49600;}

/*--------- main Structure ---------*/
#mainObject {
	margin:0 auto;
	width:1000px;
}
#mainContainer {
	width:1000px;
}
#mainTop1 {
	height: 207px;
	background-image: url(images/Ukonhattu2014.jpg);
}
#search {
    width:190px;
    padding:10px;
    float:right;
}
#links {

    width:250px;
    float:right;
    padding:20px 0 10px 10px;
}
#links img {
	border:#53af31 solid 1px;
}
#Content {
	width:650px;
    padding:20px 40px 20px 40px;
    float:right;
}
#Content img {
	border:#53af31 solid 1px;
        margin: 5px;
}
#mainTop1 #sitename {display:none;}
#mainTop2 {
	position:relative;
	width:1000px;
	height:50px;
}
#breadcrumbs{
	font-size:80%;
     padding-left:10px;
}
#mainContent #breadcrumbs a {
	color:#53af31;
}
#mainContent {

    z-index:1;
    float: left;
    width:1000px;
    background-color: #fff;
}
#mainContent a {color:#53af31;text-decoration:none;}
#mainContent a:hover {text-decoration:underline;}
/*#mainContent p {padding-right:400px;} 
#mainContent object {float:right; padding:0 0 10px 10px;}
#mainContent li {line-height: 2;} */
#bottom {

        width:950px;
        padding-left: 50px;
        float:right;
        color:#fff;
		background-color: #53af31;
}
#bottom a {
        color:#fff;
        text-decoration:none;
}
#bottom a:hover {
        color:#fff;
        text-decoration:underline;
}

.powered-by {
        font-size:70% !important;
        float:right !important;
}
/*--------- Print Link ---------*/
#print a img {border:none; background:url(images/print_icon.gif) no-repeat 0 0;width:20px;height:20px;float:right;margin:10px 0 0 0;}
#print a:hover img {border:none; background:url(images/print_icon_hover.gif) no-repeat 0 0;width:20px;height:20px;}

/*--------- Bottom Menu ---------*/
#copyright {float:left;font-size:70%;width:470px;margin-left:20px;color:#999;}
#footermenu {width:400px;float:right;text-align:right;font-size:70%;margin-right:20px;color:#999;}
#footermenu a,#copyright a {color:#333;text-decoration:none;}
#footermenu a:hover,#copyright a:hover {color:#333; text-decoration:underline;}

/*------------------------------------------------ main Menu ------------------------------------------------------------*/
/*--------- horizontal Menu - Menuleve 1 ---------*/
#nav {
	margin:0;
	padding-left: 40px;
	width: 960px;
        height: 50px;
        background-color:#f49600;
        z-index:2;
}
#nav ul {

	margin:0;
	padding:0;
}
#nav li {
	position:relative;
	list-style:none;
	float:left;
	margin:0;
	font-size: 18px;
	line-height: 50px;

}
#nav li a {
	float:left;
	/*padding:1px 8px 0 8px; */
	text-decoration:none;
	font-weight: normal;
	color: #fff;
}
#nav a {
	float:left;
	width: 155px;
	text-align:center;
}
 /* End of IE5-Mac hack */
#nav a:hover,#nav a:focus,#nav li:hover a {
    color:#fff; 
    text-decoration:underline;
	width: 155px;
	text-align:center;
}
#nav .sdoc, #nav .sdocs {
        color:#fff; 
        text-decoration:underline;
	width: 155px;
	text-align:center;
}
#nav .sdoc a, #nav .sdocs a {
        color:#fff; 
        text-decoration:underline;
	width: 155px;
	text-align:center;
}
#nav ul.menulevel1 li:hover,#nav ul.menulevel1 li:focus{
        color:#fff; 
        text-decoration:underline;
	width: 155px;
	text-align:center;
}
/*#nav li:hover a,#nav li:focus a{background-color:red;}*/

/* Navigation - Menuleve 2/Menuleve 3 ----------------------- */


#navbar ul
{
	margin: 10px 0;
	padding: 0;
	list-style-type: none;
	font-size: 18px;
}
#navbar .sdoc { 
	display: block;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 230px;
	background-color: #fff;
	color: #53af31;
	text-indent: 20px;
	margin: 10px 0;
}
#navbar .sdocs { 
	display: block;
	width: 230px;
	background-color: #fff;
	color: #53af31;
	text-indent: 10px;
	margin: 10px 0;
}
#navbar li li a {
	margin: 0;
        background-color:#53af31;
	text-indent: 20px;
}
#navbar li li a:hover {
	margin: 0;
        background-color:#53af31;
	text-indent: 20px;
}
#navbar li li li a {
	margin: 10px 0;
        background-color:#53af31;
	text-indent: 30px;
}
#navbar li li li a:hover {
	margin: 10px 0;
        background-color:#53af31;
	text-indent: 30px;
}
#navbar a
{
	display: block;
	width: 230px;
        background-color:#53af31;
	color: #fff;
	clip: rect(auto 140px 15px auto);
	overflow: hidden;
	position: relative;
	height: 14px;
	/*margin-bottom: 1px;*/
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 20px;
	padding-left: 8px;
	text-decoration:none;
	margin: 10px 0;
}
#navbar a:hover
{
	display: block;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 20px;
	padding-left: 8px;
	width: 230px;
        background-color:#53af31;
	color: #fff;
	//text-indent: 5px;
	text-decoration:none;
}
/* z-indices ----------------------------------- */
#nav ul.menulevel1 {z-index:10;}
#nav ul.menulevel2 {z-index:20;}
#nav ul.menulevel3 {z-index:30;}
#nav ul.menulevel4 {z-index:32;}
#nav li:hover {z-index:40;}
/*------------------------------------------------ main Menu end --------------------------------------------------------*/

/*----------- Sitemap -------------*/
.sitemaplevel1{margin:0 0 25px 25px; padding:0;list-style-type:none;font-size:small;background: url(images/dot.gif) repeat-y 0px 0;}
.sitemaplevel2{margin:0 0 0 25px; padding:0;list-style-type:none;font-size:small;background: url(images/dot.gif) repeat-y 0px 0;}
.sitemaplevel3{margin:0 0 0 25px; padding:0;list-style-type:none;font-size:small;background: url(images/dot.gif) repeat-y 0px 0;}
.sitemaplevel4{margin:0 0 0 25px; padding:0;list-style-type:none;font-size:small;background: url(images/dot.gif) repeat-y 0px 0;}
.sitemaplevel1 a{font-weight:normal;color:black;background: url(images/dot2.gif) no-repeat 0px 10px;padding-left:35px;color:#000 !important;text-decoration:none;}
.sitemaplevel2 a{font-weight:normal;color:black;background: url(images/dot2.gif) no-repeat 0px 10px;padding-left:35px;}
.sitemaplevel3 a{font-weight:normal;color:black;background: url(images/dot2.gif) no-repeat 0px 10px;padding-left:35px;}
.sitemaplevel4 a{font-weight:normal;color:black;background: url(images/dot2.gif) no-repeat 0px 10px;padding-left:35px;}
.sitemaplevel1 a:link,.sitemaplevel2 a:link,.sitemaplevel3 a:link,.sitemaplevel4 a:link,.sitemaplevel1 a:visited,.sitemaplevel2 a:visited,.sitemaplevel3 a:visited,.sitemaplevel4 a:visited{color:black;}
.sitemaplevel1 a:active,.sitemaplevel2 a:active,.sitemaplevel3 a:active,.sitemaplevel4 a:active,.sitemaplevel1 a:hover,.sitemaplevel2 a:hover,.sitemaplevel3 a:hover,.sitemaplevel4 a:hover{color:black;}
.sitemaplevel1 li.doc{background: url(images/bullet1.gif) no-repeat 22px 6px;}
.sitemaplevel1 li.docs{background: url(images/bullet2.gif) no-repeat 22px 6px;}
.sitemaplevel2 li.doc{background: url(images/bullet1.gif) no-repeat 22px 6px;}
.sitemaplevel2 li.docs{background: url(images/bullet2.gif) no-repeat 22px 6px;}
.sitemaplevel3 li.doc{background: url(images/bullet1.gif) no-repeat 22px 6px;}
.sitemaplevel3 li.docs{background: url(images/bullet2.gif) no-repeat 22px 6px;}
.sitemaplevel4 li.doc{background: url(images/bullet1.gif) no-repeat 22px 6px;}
.sitemaplevel4 li.docs{background: url(images/bullet2.gif) no-repeat 22px 6px;}

/*----------- misc -------------*/
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
#languages{float:right;margin:5px 8px 0 0;}

/* TinyMCE specific rules */
body.mceContentBody {
   background: #FFF;
}